include ../redstar/redstar
include ../info-block/info-block
include ../copyright/copyright

mixin footer(data)
    +b.FOOTER.footer()&attributes(attributes)
        +e.container.container
            +redstar()
            +info-block(class='footer__info-block') 
            +copyright(class='footer__copyright') 
